l_french:
 CANCEL:0 "Annuler"
 MOD_TITLE:0 "Nom du Mod :"
 NAME:0 "Nom"
 OK:0 "OK"
 PDXL_AFFECTED_DLC:0 "DLC concerné :"
 PDXL_CATEGORY_content_pack:0 "Contenu"
 PDXL_CATEGORY_expansion:0 "Extensions"
 PDXL_CATEGORY_music:0 "Musiques"
 PDXL_CATEGORY_other:0 "Autres"
 PDXL_CATEGORY_unit_pack:0 "Packs d'unités"
 PDXL_CHECK_ALL_DLC:0 "Tout (dé)sélectionner"
 PDXL_DISABLE_THIRD_PARTY:0 "Désactiver le DLC concerné"
 PDXL_DISPLAY_MODE:0 "Mode d'affichage :"
 PDXL_DLC:0 "DLC"
 PDXL_LAUNCHING:0 "Lancement..."
 PDXL_MOD:0 "Mods"
 PDXL_MODTOOLS:0 "Outils de mod"
 PDXL_MOD_TAGS:0 "Balises du mod :"
 PDXL_MOD_TAG_ALL:0 "Tout"
 PDXL_NEWS:0 "Actualités"
 PDXL_NO_VERSION_NUMBER:0 "<non défini>"
 PDXL_PLAY:0 "Jouer"
 PDXL_READ_MORE:0 "Plus d'informations (navigateur Internet)"
 PDXL_REFRESH_RATE:0 "Fréquence de rafraîchissement :"
 PDXL_RESOLUTION:0 "Résolution :"
 PDXL_SETTINGS:0 "Paramètres de jeu"
 PDXL_SETTINGS_DMODE_FULLSCREEN:0 "Plein écran"
 PDXL_SETTINGS_DMODE_WINDOWED:0 "Fenêtré"
 PDXL_SETTINGS_DMODE_WINDOWED_BORDERLESS:0 "Sans bordures"
 PDXL_SETTINGS_USE_DESKTOP:0 "(identique au bureau)"
 PDXL_THIRD_PARTY_DLC:0 "Vous avez récemment acheté un DLC présentant un contenu tiers. Ce contenu n'appartenant pas pleinement à Paradox, il n'est pas inclus dans notre politique générale concernant Youtube et le streaming. Veuillez noter que vous n'êtes pas autorisé à utiliser ce DLC à des fins de diffusion ou de création d'une vidéo publique."
 PDXL_TT_DLC_TAB_DISABLED:0 "§YAucun DLC disponible§!"
 PDXL_TT_MOD_TAB_DISABLED:0 "§YAucun mod disponible§!"
 PDXL_TT_THIRD_PARTY_DLC:0 "$DLCNAME|Y$ contient du contenu tiers et doit être désactivé lorsque vous diffusez ou enregistrez une partie à des fins publiques."
 PDXL_UNSUPPORTED_MODS:0 "§RMods obsolètes activés§!"
 PDXL_WRONG_VERSION_MOD_1:0 "§RCe mod est inadapté pour la version actuelle du jeu (§Y$VERSION$§!).§!\n\n"
 PDXL_WRONG_VERSION_MOD_2NONE:0 "Ce mod n'est défini pour aucune version du jeu."
 PDXL_WRONG_VERSION_MOD_2SUPP:0 "Ce mode est adapté pour la version §Y$SUPPORTED$§!"
 AN_ERROR_OCCURRED:0 "Une erreur s'est produite"
 BACK:0 "Retour"
 CLOSE:0 "Fermer"
 PDXL_TT_ANY_THIRD_PARTY_DLC:0 "Le DLC contient du contenu tiers. Il doit être désactivé lorsque vous diffusez ou enregistrez une partie à des fins publiques."
 PDXL_UNGRACEFUL_EXIT:0 "Plantage"
 PDXL_UNGRACEFUL_EXIT_DESC:1 "Il semble que le jeu a planté. Nous envoyer un rapport sur ce plantage nous aiderait à identifier le problème.\n\n§YEnvoyer un rapport de plantage en arrière-plan ?§!"
 PDXL_UNGRACEFUL_EXIT_SKIP:0 "Non"
 PDXL_UNGRACEFUL_EXIT_REPORT:0 "Envoyer"
 PDXL_CLEAR_USER_DIRECTORY:0 "Vider le répertoire utilisateur"
 PDXL_CLEAR_USER_DIRECTORY_DESC:0 "Les plantages peuvent s'expliquer par la corruption de certains fichiers du répertoire utilisateur. Veuillez le nettoyer et relancer l'opération avant de contacter l'assistance."
 PDXL_CLEAR_USER_DIRECTORY_NOT_FILES:0 "§GAucun fichier du répertoire utilisateur n'est connu pour causer de problèmes de stabilité.§!"
 PDXL_CLEAR_USER_DIRECTORY_FILES:0 "Ces fichiers vont être sauvegardés et retirés de leur dossier habituel :"
 PDXL_BACKUP_USER_DIRECTORY_FAILED:0 "§RUne erreur est survenue lors de la sauvegarde et du retrait de certains fichiers.§!\nVeuillez les sauvegarder et les retirer manuellement.\nIls sont situés dans le dossier d'utilisateur :\n$PATH|Y$"